﻿@charset "utf-8";
/*

*/
 

} */
.side_nav ul li span{
/*  	display:block; */
	width: 148px;
	height: 148px;
  	float: left;
	color:#fff;
	line-height: 60px;
	font-size: 16px;
 	margin-left: 60px;
 	cursor: pointer;
}
.side_nav ul li span img{
	width: 148px;
	height: 148px;
}
.side_nav_3 a{
	width: 60px;
}
.side_nav_3 a span{
	position: absolute;
	right: 60px;
	bottom: 0;
	margin-left: 0!important;
	display: none;
}

.tel a{
	background: #203f99 url(../Images/24hour_09.png) no-repeat 15px 15px;
}
.QQ a{
	background: #203f99 url(../Images/0013920_47.png) no-repeat 15px -96px;
}
.sub_QR a{
	background: #203f99 url(../Images/0013920_47.png) no-repeat 15px -207px;
}
.back_top a{
	background: #203f99 url(../Images/0013920_47.png) no-repeat 15px -317px;
}


/* ------------------------------------------index end----------------------------------- */

/* ------------------------------------------subpage------------------------------------- */

/* ¹«¹² */
.sub_common{
	margin-bottom: 13px;
}
.sub_common_padding{
	padding-bottom: 7px;
	padding-top: 8px;
	color:#2e2e2e;
/* 	background-color: #fff */
}
.sub_common_padding a{
	color:#2e2e2e;
}
.sub_common_title{
	width: 100%;
	height: 49px;
	border-bottom: 2px solid #ddd;
	position: relative;
}
.sub_common_title h2{
	width: 114px;
	height: 39px;
	line-height: 39px;
	padding-bottom: 10px;
	background: url(../Images/00145200_48.jpg) no-repeat center top;
	font-size: 24px;
	color:#3c3c3c;
	border-bottom: 2px solid #ff79a1;
	text-align: center;
	font-weight: normal;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.sub_common_title span{
	display: block;
	color: #203f99;
	font-size: 28px;
	font-family: "Impact";
	margin-top: 51px;
}
.sub_common_title strong{
	color:#fff;
	font-size: 18px;
}

.content_com_title{
	width: 100%;
	height: 35px;
	margin-bottom: 15px;
	border-bottom: 14px solid #203f99;
	position: relative;
}
.content_com_title h2{
	height: 26px;
	line-height: 26px;
	font-size: 24px;
	color:#23201d;
	text-align: center;
	position: absolute;
	left: 0;
	top: 2px;
	z-index: 1;
	padding-left: 14px;
	background: url(../Images/lllulu_19.jpg) no-repeat left center;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.bread {
  color: #23201d;
  position: absolute;
  top: 14px;
  right: 0;
  padding-left: 14px;
  background: url(../Images/ggeege_05.jpg) no-repeat left center;
  font-size: 12px;
  font-family: "宋体";
}
.bread a {
  display: inline-block;
  color: #23201d;
}
.bread a:hover{
	color:#203f99;
}



/* ×ó²à */

.sub_youhui{
	border-left: 1px solid #bb0039;
	border-right: 1px solid #bb0039;
	border-bottom: 2px solid #bb0039;
}

.sp_left{
	width: 225px;
	float: left;
	margin-top: 15px;
}
/* left_nav */
.sub_nav_list{
	overflow: hidden;
}
.sub_nav_list ul li{
	width: 195px;
	height: 35px;
	line-height: 35px;
	margin-bottom: 9px;
	overflow: hidden;
}
.sub_nav_list ul li a{
	display: block;
	height: 33px;
	padding-left: 40px;
	border-radius: 20px;
	border:1px solid #7e5195;
}
.sub_nav_list ul li a:hover{
	background-color: #cd9ae6;
	border:1px solid #cd9ae6;

}
.current_snl a{
	color:#d6bae4!important;
	border:1px solid #632781!important;
	background-color: #632781!important;
}
/* left_nav */

/* ÓÅ»ÝÄ£¿é */
.syl_pic{
	text-align: center;
	margin-bottom: 10px;
}
.syl_pic img{
	display: block;
	width: 221px;
	border:2px solid #203f99;
}
.syl_pic img:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.syl_list ul li{
	width: 100%;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	font-family: "宋体";
	border-bottom: 1px dashed #353535;
}
.syl_list ul li a{
	color:#444343;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.syl_list ul li a:hover{
	color:#203f99;
}
/* ÓÅ»ÝÄ£¿é end*/

/* ×ó²àÁªÏµÎÒÃÇ */
.sub_content_list{
	font-size: 12px;
	font-family: "宋体";
	padding-bottom: 15px;
	line-height: 28px;
	padding-top: 0;
	color:#707070;
	margin-top: 7px;
}
.sub_content{
/* 	background-color: #f0f0f0; */
/* 	border:1px solid #cebeec; */
}
/* ×ó²àÁªÏµÎÒÃÇ end*/
/* ×ó²à  end*/

/* ÓÒ²àÄÚÈÝ */
.sp_content{
	width: 758px;
	float: right;
	margin-top: 15px;
}
.content{
	min-height: 672px;
	line-height: 28px;
	padding:0 5px;
	_height:expression(this.scrollHeight < 672 ? "672px" : "auto");
}

.contact_subpage{
  display: block;
  width: 240px;
  height: 112px;
  margin-bottom: 10px;
  overflow: hidden;
  text-align: center;
  background: url(../Images/00141400_09.jpg) no-repeat center;
  -webkit-background-size: 100%;
  background-size: 100%;
}
.contact_subpage:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.contact_subpage a{
	color:#fff;
}
.contact_subpage h3 {
  font-size: 24px;
  font-weight: bold;
  margin-top: 22px;
  overflow: hidden;
  white-space: nowrap;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.contact_subpage span {
  font-size: 25px;
  font-family: "Impact";
  display: block;
  width: 100%;
  margin-top: 6px;
  overflow: hidden;
  white-space: nowrap;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

/* ------------------------------------------subpage end------------------------------------- */



.select{
	float:left;
}
select{font-family: "Î¢ÈíÑÅºÚ";}



.baoming_o{
	float: left;
	width: 230px;
	height: 63px;
	padding-left: 71px;
	margin-left: 32px;
	color:#fff;
	margin-top: 14px;
	overflow: hidden;
}
.baoming_o h3{
	font-weight: normal;
	font-size: 16px;
	margin-top: 10px;
}
.baoming_o span{
	font-size: 18px;
	display: inline-block;
}

.baoming_2 a span,.baoming_3 a span{
	margin-top: 20px;
	color:#fff;
}

.baoming_1{
	background: url(../Images/001411_54.html) no-repeat left center;
}
.baoming_2{
	background: url(../Images/001411_57_03.html) no-repeat left center;
}
.baoming_3{
	background: url(../Images/001411_60.html) no-repeat left center;
}

.h_mid_news_c_nn{
	color:#1a1717;
	font-size: 16px;
	text-align: left;
	margin-top: 15px;
}

.s_nav_top{
	height: 34px;
	line-height: 34px;
	
}
.s_nav_top a{
	color:#fff;
	margin-left: 2px;
}


.txtMarquee-left .hd{ 
	overflow:hidden;  
	height:30px; 
	padding:0 10px;
	float: right;
	padding-left: 35px;
}
.txtMarquee-left .hd .prev,.txtMarquee-left .hd .next{ 
	display:block;  
	width:17px; 
	height:17px; 
	float:right; 
	margin-top:5px;  
	overflow:hidden; 
	cursor:pointer; 
	background:url(../Images/001453_17.jpg) no-repeat left center;
}
.txtMarquee-left .hd .next{ 
	background:url(../Images/001453_19.jpg) no-repeat right center;  
}

.txtMarquee-left .bd ul li{
	width: 225px!important;
	height: 30px!important;
	line-height: 30px !important;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin-right: 15px;
}
.txtMarquee-left .bd{
	width: 330px;
	overflow: hidden;
}
.txtMarquee-left .bd ul li a{
	width: 225px!important;
	color:#4c4c4c;
	font-size: 14px;
}
.txtMarquee-left .bd ul li a:hover{
	color:#203f99;
}
.gonggao_top{
	color:#aa9d8d;
	font-size: 16px;
	font-family: "Arial";
}
.gonggao_top span{
	font-weight: bold;
	color:#ff0c00;
	font-size: 16px;
	font-family: "Microsoft yahei";
}
.ts_clud{
/* 	width: 300px; */
}
.pgcnm {
	color:#4c4c4c;
	font-size: 14px;
	margin-top: 6px;
}

.selectBox{
	width: 102px;
	height: 30px;
	background-color: #fff;
	color:#2b2b2b;
	border-radius: 20px;
	margin-left: 5px;
	border:1px solid #31afc5;
}
.selectLt{
	float: left;
	line-height: 32px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	cursor: pointer;
	margin-left: 17px;
}
.selectRt{
	float: left;
	width: 17px;
 	height: 32px; 
	background: url(../Images/001453_14.jpg) no-repeat center;
	cursor: pointer;
	margin-left: 5px;
}
.optionsBox{
	position: absolute;
	width: 90px;
	background-color: #fff;
/* 	border:1px solid #b7bfe8; */
	border-top: 0;
	top: 34px !important;
	left: 264px !important;
}
.optionBox{
	cursor: pointer;
}
.optionBox span{
	display: inline-block;
	padding:5px 9px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.optionBox:hover{
	background-color: #203f99;
	color:#fff;
}
.cssSelect .selected{
	background-color: #203f99;
	color:#fff;
}

.jiaoyu_sj{
	width: 545px;
}
.zixun_top_new{
	border-bottom: 0;
}
.zixun_pic_new a img{
	display: block;
	width: 202px;
	height: 151px;
}

.slideBox{ width:100%; height:420px; overflow:hidden; position:relative;}
.slideBox .hd{ width: 100%; height:30px; line-height: 30px; overflow:hidden; position:absolute; left:0; bottom:0; z-index:1; text-align: center; background-color: rgba(0,0,0,0.7);}
.slideBox .hd ul{ display: inline-block; overflow:hidden; zoom:1;position: absolute;left: 50%;top: 9px;text-align: center; }
.slideBox .hd ul li{ float:left; margin-right:11px; width:12px; height:12px; line-height:12px; text-align:center; background:#000; cursor:pointer; }
.slideBox .hd ul li.on{ background:#ff0c00; color:#fff; position: relative;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; text-align: center;}
.slideBox .bd img{ width:1600px; height:420px; /* display:block; position: absolute;left: 50%;margin-left: -800px;  */}


.nb_silder{
	width: 100%;
	overflow: hidden;
	background-color: #292929;
}
.nb_s_title {
	margin-bottom: 0;
}
.nb_s_title h2{
	text-align: center;
	color:#fff;
	font-size: 24px;
	font-weight: normal;
	padding:10px 0;
}


.pro_cc_c{
	width: 1000px;
	margin: 0 auto;
	margin-top: 30px;
}
.picScroll-left{ 
	width:100%;
/* 	height: 291px; */
	position:relative;
/* 	margin-top: 20px; */
}
.picScroll-left .hd{
	width: 72px;  
 	height:26px; 
	position: absolute;
	top: -45px;
	left: 50%;
	margin-left: -35px;
	z-index: 1000;
	text-align: center;
}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ 
	display:block;  
	width:26px; 
	height:26px;
	cursor:pointer; 
	position: absolute;
	left: 0px;
	top: 0;
	-webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
	background: url(../Images/slid_next_07.png) no-repeat right center;
/* 	margin:0 10px; */
}
.picScroll-left .hd .next{
	-webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
	background-position: right center;
	left:46px; 
	}
.picScroll-left .hd .prev:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
	background-position: left center;
}
.picScroll-left .hd .next:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
	background-position: left center;
}

.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../Images/icocircle.html") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{width: 100%; margin:0 auto;position: relative;margin-left: 32px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{
	width:216px; 
	height:161px;
	position: relative;
	float:left; 
	_display:inline; 
	overflow:hidden; 
	text-align:center;
	position: relative;
	margin-right: 20px;
	font-family: "宋体";
	border:1px solid #203f99;
	border-radius: 4px;
	overflow: hidden;
}
.picScroll-left .bd ul li .pic{ text-align:center;-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s; }
.picScroll-left .bd ul li .pic img{ 
	width:216px; 
	height:161px; 
	display:inline-block;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.picScroll-left .bd ul li:hover .pic img{
	width: 236px;
	height: 181px;
	border-color: #ff79a1
}
.picScroll-left .bd ul li .title{
	width: 100%;
	height: 32px;
	line-height:32px;  
	background-color: rgba(44,173,196,0.85);
	color:#fff;
	text-align: center;
	margin-top: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.picScroll-left .bd ul li:hover .title{
	background-color: rgba(44,173,196,1);
}
.picScroll-left .bd ul li .title a{
	color:#fff;
	display: block;
	line-height: 32px;
}

.zz_big{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
	width: 460px;
	height: 251px;
	background: #1e1e1e;
	z-index: 99;
	opacity: 0.8;
	filter: alpha(opacity=8 0);
}
.zz_big_new{
	position: absolute;
	top: 0;
	right: 50%!important;
	margin-right: -960px!important;
	width: 460px;
	height: 251px;
	background: #1e1e1e;
	z-index: 1;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.nb_silder_nav{
	width: 1000px;
	height: 60px;
	line-height: 60px;
	margin:0 auto;
}
.nb_silder_nav a{
	display: inline-block;
	width: 200px;
	color:#fff;
	font-size: 18px;
	margin-left: 85px;
	padding-left: 45px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.nb_silder_nav a:hover{
	color:#ea6445;
}

.kc{
	background: url(../Images/0014130_72.html) no-repeat left center;
}
.cx{
	background: url(../Images/0014130_75.html) no-repeat left center;
}
.ht{
	background: url(../Images/0014130_78.html) no-repeat left center;
}

.map_xml{
	height: 38px;
	line-height: 38px;
	margin-bottom: 5px;
}
.map_xml span{
	display: inline-block;
	height: 38px;
	padding-left: 55px;
	background: url(../Images/0014130_84.html) no-repeat left center;
}

.shr{
	display: inline-block;
	height: 38px;
	padding-left: 55px;
	background: url(../Images/0014130_87.html) no-repeat left center;
}

.f_nav_list{
	float: right;
	width: 200px;
	padding:15px 30px;
}
.f_nav_list ul li {
	float: left;
	margin:8px 12px;
}
.f_nav_list ul li a{
	display: inline-block;
	width: 56px;
	height: 16px;
	color:#0a0a0a;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.f_nav_list ul li a:hover{
	color:#dc2900;
}

.icon_nav_c{
	height: 49px;
	border-bottom: 1px solid #dbdbdb;
}
.icon_nav{
	width: 1000px;
	height: 49px;
	overflow: hidden;
	margin:0 auto;
	border-right: 1px solid #dbdbdb;
}
.icon_nav a{
	display: block;
	width: 165px;
	height: 49px;
	line-height: 49px;
	border-left: 1px solid #dbdbdb;
	text-align: center;
	color:#bb0039;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-weight: bold;
	float: left;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.icon_nav a span{
	display: inline-block;
}
.icon_nav a img{
	vertical-align: top;
	margin-top: 13px;
	margin-right: 10px;
}
.icon_nav a:last-child img{
	margin-top: 8px;
}
.icon_nav a:hover{
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	transform: translateY(-3px);
}

.about_t_logo{
	padding:10px 36px;
	background-color: #fff;
	display: inline-block;
	border-radius: 55px;
}
.about_t_logo a img{
	display: block;
}

.zs_jiameng_c{
	margin-top: 28px;
	padding:30px 0;
	background:url(../Images/about_us_bg_10.jpg) no-repeat center;
}
.zs_jiameng{
	width: 1000px;
	margin:0 auto;
	text-align: center;
}
.zs_jm_text{
	width: 672px;
	margin:0 auto;
	text-align: center;
	color: #fff;
}
.zs_jm_text h2{
	font-size: 18px;
}
.zs_jm_text div{
	height: 78px;
	color:#fff;
	line-height: 28px;
	margin-top: 17px;
	font-family: "宋体";
	overflow: hidden;
}

.i_more{
	text-align: center;
	margin-top: 25px;
}
.i_more a{
	display: inline-block;
	width: 120px;
	height: 32px;
	line-height: 32px;
	background-color: #fff;
	color:#23201d;
	border-radius: 20px;
	font-family: "宋体";
	-webkit-box-shadow: 1px 3px 1px #277786;
	box-shadow: 1px 3px 1px #277786;
}
.i_more a:hover{
	text-decoration: underline;
}

.nav_icon{
	width: 810px;
	margin:0 auto;
	overflow: hidden;
	margin-top: 35px;
}
.nav_icon ul li{
	float: left;
	width: 135px;
	text-align: center;
}
.nav_icon ul li a img{
	width: 58px;
	height: 58px;
}
.nav_icon ul li a span{
	display:block;
	color:#737373;
	font: 16px;
	font-weight: bold;
	margin-top: 3px;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.nav_icon ul li:hover a span{
	color:#ff79a1;
}
.zs_gg{
	text-align: center;
	position: relative;
	height: 150px;
	margin-top: 27px;
}
.zs_gg a{
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -800px;
}
.zs_gg a img{
	width: 1600px;
	display: block;
}

.jiameng_case{
	width: 980px;
	margin:0 auto;
}
.bg_pic {
  margin-right: 4px;
/*   margin-left: 10px; */
}
.bg_pic img{
	width: 486px;
	height: 369px;
	display: block;
}
.bg_pic img:hover,.right_pic img:hover,.bottom_pic:hover,.case_more:hover{
	-webkit-box-shadow: 2px 2px 4px #666;
	box-shadow: 2px 2px 4px #666;
}
.right_pic img{
	width: 244px;
	height: 369px;
	display: block;
}
.bottom_pic img{
	width: 241px;
	height: 183px;
	display: block;
}

.case_more {
  width: 187px;
  height: 144px;
  background: #203f99 url(../Images/ddddssss_11.jpg) no-repeat 27px 19px;
  padding: 19px 27px;
  margin-bottom: 4px;
}
.case_more span {
  display: block;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  margin-top: 64px;
}
.case_more a {
  display: inline-block;
  width: 109px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
  border-radius: 5px;
  margin-top: 15px;
}
.case_more a:hover{
	background-color: #fff;
	color:#203f99;
}

.contact_title h2{
	color:#203f99;
	font-size: 24px;
}
.contact_title span{
	display: block;
	font-size: 28px;
	font-family: "Impact";
	color: #203f99;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.hezuo_list{
	width: 980px;
	margin:0 auto;
}
.hezuo_list ul li{
	float: left;
	margin-bottom: 1px;
	margin-right: 1px;
	overflow: hidden;
	text-align: center;
}
.hezuo_list ul li a span{
	display: inline-block;
	width: 150px;
	height: 28px;
	line-height: 28px;
	color:#ff0c00;
	font-size: 12px;
	font-family: "宋体";
	background-color: #fff;
	margin-top: 20px;
}
.hezuo_list ul li a span:hover{
	-webkit-box-shadow: 1px 2px 2px #666;
	box-shadow: 1px 2px 2px #666;
}
.hezuo_list ul li a img{
	display: block;
	margin:0 auto;
}
.hezuo_list ul li a img:hover{
	opacity: 0.85;
	filter: alpha(opacity=85);
	-webkit-box-shadow: 1px 2px 2px #666;
	box-shadow: 1px 2px 2px #666;
}

.hezuo_list ul li:nth-child(4){
	float: right;
	width: 310px;
	height: 345px;
	background: url(../Images/sss0as0_15.jpg) no-repeat center;
}
.hezuo_list ul li:nth-child(4) img{
	width: 288px;
	height: 265px;
	margin-top: 10px;
	border:1px solid #fff;
}
.hezuo_list ul li:nth-child(4) img:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}

.hezuo_list ul li:nth-child(1) img{
	width: 223px;
	height: 172px;
}
.hezuo_list ul li:nth-child(2) img{
	width: 224px;
	height: 172px;
}
.hezuo_list ul li:nth-child(3) img{
	width: 219px;
	height: 172px;
}
.hezuo_list ul li:nth-child(5) img{
	width: 333px;
	height: 172px;
}
.hezuo_list ul li:nth-child(6) img{
	width: 334px;
	height: 172px;
}

.news_index_new{
	margin-top: 30px;
	background-color: #ebebeb;
	border-bottom: 1px solid #d9d9d9 ;
}

.news_index_cc{
	width: 980px;
	margin:0 auto;
	padding-bottom: 38px;
	background: url(../Images/common_bg_07.html) no-repeat center bottom;
}
.news_index_cc_new{
	background: none;
	padding-bottom: 25px;
}

.l_news_content{
	width: 498px;
}


.c_title_new{
	margin-top: 0!important;
}
.c_title{
	position: relative;
	margin-top: 30px;
}
.c_title h2{
	font-size: 24px;
	color:#23201d;
	background: url(../Images/lllulu_19.jpg) no-repeat left center;
	font-weight: bold;
	padding-left: 15px;
}
.c_title a{
	display: inline-block;
	color:#23201d;
	font-size: 12px;
	font-family: "宋体";
	background: url(../Images/0014501_75.png) no-repeat right center;
	padding-right: 12px;
	position: absolute;
	top: 15px;
	right: 0;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.c_title span{
	display: block;
	height: A4px;
	line-height: 14px;
	font-size: 14px;
	color:#fff;
	background-color: #203f99;
	font-family: "Arial";
	padding-left: 3px;
	margin-top: 5px;
}

.c_title a:hover{
	-webkit-transform: translateX(-5px);
	-ms-transform: translateX(-5px);
	-o-transform: translateX(-5px);
	transform: translateX(-5px);
}

.news_all{
	 margin-top: 15px;
}
.news_all ul li{
	font-size: 12px;
	color:#5d5d5d;
	padding:9px 0;
}
.news_all ul li a{
	display: inline-block;
	width: 80%;
	color:#5d5d5d;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-family: "宋体";

}
.news_all ul li a i{
	display: inline-block;
	width: 11px;
	height: 9px;
	background: url(../Images/lllllo_23.jpg) no-repeat left top;
	margin-right: 13px;
	-webkit-transition: transform 0.3s ;
	-o-transition: transform 0.3s ;
	transition: transform 0.3s ;
}
.news_all ul li a:hover{
	color:#ff0c00;
}
.news_all ul li a:hover i{
	background-position: left bottom;
	-webkit-transform: translateX(3px);
	-ms-transform: translateX(3px);
	-o-transform: translateX(3px);
	transform: translateX(3px);
}
.news_all ul li span{
	float: right;
	font-family: "宋体";
}

#leftmap,#indexmap{
	border:2px solid #203f99;
}

.r_news_content{
	width: 448px;
	overflow: hidden;
}
.r_news_content_new{
	width: 395px!important;
	margin-top: 35px;
	padding-left: 40px;
	overflow: hidden;
	border-left: 1px solid #ccc;
}

.contact_bottom{
	text-align: right;
}
.contact_bottom h2{
	font-size: 30px;
	color:#636363;
}
.contact_bottom span{
	display: block;
	font-size: 36px;
	color:#203f99;
	font-family: "Impact";
}
.contact_map{
	margin-top: 20px;	
}

.contact_content{
	width: 217px;
	height: 131px;
	overflow: hidden;
	font-size: 12px;
	font-family: "宋体";
	line-height: 24px;
}
.contact_content span{
	display: inline-block;
/* 	float: right; */
	width: 178px;
	vertical-align: top;
}
.contact_pic img{
	width: 157px;
	height: 116px;
	border: 1px solid #203f99;
}

.bb_nav{
	height: 45px;
	background-color:#203f99;
	position: relative;
}
.bb_nav_c{
	width: 1050px;
	margin:0 auto;
}
.bb_nav ul li{
	width: 105px;
	float: left;
	text-align: center;
}
.bb_nav ul li a{
	display: inline-block;
	width: 80px;
	height: 28px;
	line-height: 28px;
	color:#fff;
	margin-top: 9px;
	font-size: 12px;
	font-family: "宋体";
	border-radius: 4px;
}
.bb_nav ul li a:hover{
	background-color: #23201d;
}
.bb_nav_c span{
	display: inline-block;
	width: 42px;
	height: 21px;
	background: url(../Images/001453_71.jpg) no-repeat center center;
	position: absolute;
	left: 50%;
	margin-left: -21px;
	bottom: -21px
}

/* 离线宝样式 */
/*LXB reset*/
#LXB_CONTAINER.lxb-container{font-size:.2rem !important;}
#LXB_CONTAINER input.lxb-cb-input{
	font-size:0.2rem !important;
}
#LXB_CONTAINER.lxb-container-mobile-5 .lxb-cb-input-btn{
	font-size:0.2rem !important;
}
#LXB_CONTAINER.lxb-container-mobile-5 .lxb-cb-input-tip-content {
  font-size:.2rem !important;
  line-height:.3rem !important;
}
#LXB_CONTAINER .lxb-cb-input-tip b {
  font-size:.2rem !important;
}
#LXB_CONTAINER .lxb-cb-input-tip, #LXB_CONTAINER .lxb-cb-input-feedback {
  font-size:.2rem !important;
  line-height:.3rem !important;
}
#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-input-tip-content, #LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-input-tip-content {
  font-size: .2rem !important; 
  line-height: .3rem !important;
}
#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-input-btn, #LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-input-btn {
  font-size: .16rem !important; 	
}
#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-latest-call, #LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-latest-call {
	font-size:.2rem !important;
}

.wp-pagenavi {CLEAR: both}
.wp-pagenavi A {BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi SPAN {BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current {FONT-WEIGHT: bold}
